Activity log for bug #623205

Date Who What changed Old value New value Message
2010-08-24 07:46:32 Karl Lattimer bug added bug
2010-08-24 07:46:32 Karl Lattimer attachment added screenshot of the indicator applet setting the label on the wrong indicator https://bugs.launchpad.net/bugs/623205/+attachment/1515026/+files/indicator-applet-bug.png
2010-08-24 07:55:53 David Barth indicator-applet: importance Undecided Medium
2010-08-24 07:55:53 David Barth indicator-applet: milestone ubuntu-10.10-beta
2010-08-24 07:55:53 David Barth indicator-applet: assignee Ted Gould (ted)
2010-08-24 14:41:29 Ted Gould branch linked lp:~ted/indicator-application/icon-label-updates-wrong
2010-08-24 14:42:00 Ted Gould indicator-applet: status New In Progress
2010-08-24 14:42:15 Ted Gould affects indicator-applet indicator-application
2010-08-24 14:42:15 Ted Gould indicator-application: milestone ubuntu-10.10-beta
2010-08-24 15:03:33 Ted Gould indicator-application: milestone 0.2.6
2010-08-25 18:34:21 Launchpad Janitor branch linked lp:~indicator-applet-developers/indicator-application/ubuntu
2010-08-26 20:09:44 Ted Gould indicator-application: status In Progress Fix Released
2010-10-02 21:15:55 Launchpad Janitor branch linked lp:ubuntu/indicator-application
2011-05-08 19:12:40 uaili description While testing the gnome-settings-daemon applet I've discovered that under some as yet unknown circumstances the applet will set the label of the icon to the immediate left of it. Leaving the original label intact and in my case modifying the bluetooth indicator setting a label on that instead. This appears to me as an off by one error somewhere, possibly related to the loading order and timing of the icons. Screenshot attached While testing the gnome-settings-daemon applet I've discovered that under some as yet unknown circumstances the applet will set the label of the icon to the immediate left of it. Leaving the original label intact and in my case modifying the bluetooth indicator setting a label on that instead. This appears to me as an off by one error somewhere, possibly related to the loading order and timing of the icons. Screenshot attached